@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@300;500&family=Noto+Serif+JP:wght@200;300;500&display=swap');

body {
    font-family: YakuHanJP, 'Noto Sans JP', sans-serif;
    font-size: 1.4rem;
    line-height: 2;
    font-weight: 200;
    margin: 0 !important;
    color: #fff;
    background-color: #1f1f1f;
    letter-spacing: .1em;
}
.mint {
    font-family: YakuHanJP, 'Noto Serif JP', 'Noto Sans JP', sans-serif;
}
.flex {
    display: flex;
    flex-wrap: wrap;
}
.sp {
    display: none;
}
img {
    max-width: 100%;
}
.in {
    width: 1000px;
    margin: 0 auto;
}
.in_in {
    width: 600px;
    margin: 0 auto;
}
@keyframes hover-blur {
    0% {
        filter: blur(0);
    }
    50% {
        filter: blur(1px);
    }
    100% {
        filter: blur(0);
    }
}
@media screen and (min-width:641px) {
    a:hover {
        animation-name: hover-blur;
        animation-duration: .3s;
        opacity: .8;
    }
}
.blur {
    opacity: 0;
    filter: blur(10px);
    transition: all .5s;
}
.blur.active {
    opacity: 1;
    filter: blur(0px);
}
@media screen and (max-width:640px) {
    .in {
        width: 100%;
        padding: 0 5%;
        margin: 0 auto;
    }
    .in_in {
        width: 100%;
        padding: 0 5%;
        margin: 0 auto;
    }
    .sp {
        display: block;
    }
    .pc {
        display: none;
    }
}

header {
    position: fixed;
    top: 10rem;
    right: 15rem;
    z-index: 10;
}
header ul li {
    margin-bottom: 20px;
    text-align: right;
}
header ul li a {
    color: #fff;
    font-size: 1.6rem;
    font-weight: 200;
    transition: all .3s;
}
header .hum {
    display: none;
}
@media screen and (max-width:640px) {
    header {
        position: fixed;
        top: 0;
        right: 0;
        z-index: 10;
    }
    header .hum {
        display: block;
        width: 60px;
        height: 60px;
        cursor: pointer;
        transition: all .3s;
        z-index: 101;
        background-color: rgba(0,0,0,.05);
        backdrop-filter: blur(12px);
        position: relative;
    }
    header .hum i {
        display: inline-block;
        transition: all .4s;
        position: absolute;
        left: 16px;
        height: 2px;
        background-color: #fff;
    }
    header .hum i:nth-of-type(1) {
        top: 25px;
        width: 50%;
    }
    header .hum i:nth-of-type(2) {
        top: 32px;
        width: 30%;
    }
    header .hum.active i:nth-of-type(1) {
      top: 20px;
      left: 16px;
      transform: translate(3px,9px) rotate(-45deg);
      width: 35%;
    }
    header .hum.active i:nth-of-type(2) {
      top: 32px;
      left: 16px;
      transform: translate(3px,-3px) rotate(45deg);
      width: 35%;
    }
    header .header_nav {
        position: fixed;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        width: 100%;
        height: 130%;
        background-color: rgba(0,0,0,.8);
        backdrop-filter: blur(12px);
        z-index: 100;
        padding: 60px 6.4vw;
        pointer-events: none;
        opacity: 0;
        transition: opacity .1s linear;
    }
    header .header_nav.active {
        opacity: 1;
        pointer-events: auto;
    }
    header ul {
        margin-top: 60px;
    }
    header ul li {
        margin-bottom: 20px;
        text-align: center;
    }
    header ul li a {
        font-size: 1.8rem;
    }
}

.fv {
    width: 100%;
    height: 100vh;
    background: url(../images/fv_bg.png) no-repeat;
    background-size: cover;
    background-position: bottom;
    position: relative;
}
.fv::before {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: url(../images/fv_pattern.png);
    background-repeat: repeat;
    opacity: .5;
}
.fv::after {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #000;
    background-repeat: repeat;
    opacity: .7;
}
.fv .main_text {
    position: absolute;
    left: 10rem;
    bottom: 5rem;
    z-index: 2;
}
.fv .main_text h1 {
    font-size: 2rem;
    font-weight: 200;
}
.fv .main_text h1 span {
    font-size: 1.6rem;
}
.fv .main_text p {
    font-size: 1.2rem;
    font-weight: 200;
}
@media screen and (max-width:640px) {
    .fv {
        width: 100%;
        height: 70vh;
        background: url(../images/fv_bg.png) no-repeat;
        background-size: cover;
        background-position: bottom;
        position: relative;
    }
}

#concept {
    padding: 80px 0;
}
#concept .concept_inner {
    width: 100%;
    position: relative;
    padding-top: 120px;
}
#concept .imagearea {
    position: absolute;
    top: 0;
    left: -6rem;
}
#concept .textarea {
    width: 600px;
    padding: 45px 0 45px 45px;
    background-color: rgba(31,31,31,.4);
    margin-left: auto;
    position: relative;
    z-index: 2;
    backdrop-filter: blur(12px);
}
.sec_ttl {
    font-size: 2rem;
    font-weight: 200;
}
#concept .textarea .sec_ttl {
    margin-bottom: 20px;
}
#concept .textarea p {
    font-size: 1.3rem;
    font-weight: 300;
    line-height: 3;
    text-align: justify;
}
@media screen and (max-width:640px) {
    #concept {
        padding-bottom: 0;
    }
    #concept .concept_inner {
        padding-top: 0px;
    }
    #concept .imagearea {
        position: relative;
        top: 0;
        left: 0;
    }
    #concept .textarea {
        width: 100%;
        padding: 45px 20px;
        top: -50px;
    }
}

#system {
    padding: 80px 0;
    background: url(../images/bgbg_1.svg) repeat-y;
    background-color:rgba(31,31,31,0.93);
    background-size: contain;
    background-blend-mode: darken;
    position: relative;
}
#system::before {
    content: "";
    width: 100%;
    height: 300px;
    display: block;
    background: linear-gradient(to top, transparent 0%, transparent 50%, #1f1f1f 100%);
    position: absolute;
    top: 0;
    left: 0;
}
#system::after {
    content: "";
    width: 100%;
    height: 300px;
    display: block;
    background: linear-gradient(to bottom, transparent 0%, transparent 50%, #1f1f1f 100%);
    position: absolute;
    bottom: 0;
    left: 0;
}
#system .in_in {
    position: relative;
    z-index: 2;
}
#system .sec_ttl {
    text-align: center;
}
#system .price_table {
    width: 100%;
    margin-top: 60px;
}
#system .price_table .row {
    width: 100%;
    display: flex;
    justify-content: space-between;
    border-bottom: solid 1px #ccc;
    padding: 24px 0;
}
#system .price_table .row:has(.mds) {
    padding: 0 0 12px;
}
#system .price_table .row .th,
#system .price_table .row .td {
    font-size: 1.4rem;
    font-weight: 200;
}
#system .price_table .row .th.mds {
    font-size: 1.6rem;
}
@media screen and (max-width:640px) {
    #system {
        padding: 80px 0;
        background: url(../images/bgbg_1.svg) repeat-y;
        background-color:rgba(31,31,31,0.93);
        background-size: contain;
        background-blend-mode: darken;
        position: relative;
    }
    #system {
        background: rgba(31,31,31,0.93);
        padding: 0;
    }
    #system .price_table {
        margin-top: 30px;
    }
}

#about {
    padding: 80px 0;
}
#about .sec_ttl {
    text-align: center;
}
#about .about_inner {
    display: flex;
    justify-content: space-between;
    margin-top: 60px;
}
#about .about_inner .layout_left {
    max-width: 50%;
}
#about .about_inner .layout_left .item {
    margin-bottom: 60px;
}
#about .about_inner .layout_left .item h3,
#about .about_inner .layout_right .item h3 {
    font-size: 1.6rem;
    font-weight: 300;
    margin-bottom: 10px;
}
#about .about_inner .layout_right {
    max-width: 45%;
}
#about .about_inner .layout_right .gmap {
    width: 100%;
    aspect-ratio: 9 / 8;
    position: relative;
    margin-top: 40px;
}
#about .about_inner .layout_right .gmap iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
@media screen and (max-width:640px) {
    #about {
        padding: 80px 0 20px;
    }
    #about .about_inner {
        flex-wrap: wrap;
        margin-top: 30px;
    }
    #about .about_inner .layout_left,
    #about .about_inner .layout_right {
        max-width: unset;
        width: 100%;
    }
    #about .about_inner .layout_left .item {
        margin-bottom: 30px;
    }
}

footer .links {
    display: flex;
    justify-content: space-around;
    margin-bottom: 100px;
}
footer .links a {
    padding: 30px 80px;
    border: solid 1px #fff;
    display: block;
    text-align: center;
    color: #fff;
    transition: all .5s;
}
footer .links a:hover {
    border: solid 1px #ddd;
    background-color: #ddd;
    color: #000;
}
footer .copyright {
    text-align: center;
    font-size: 1.2rem;
    color: #fff;
    border-top: solid 1px;
    width: 100%;
    padding: 15px 0;
}
@media screen and (max-width:640px) {
    footer .links {
        flex-wrap: wrap;
        margin: 50px 0 60px;
    }
    footer .links a {
        padding: 30px 0;
        width: 100%;
    }
    footer .links a:first-of-type {
        margin-bottom: 30px;
    }
}